
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Core", "framework\NPin.Framework.Core\NPin.Framework.Core.csproj", "{088B4948-AE5B-45B3-A9FA-B853671CFA05}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "framework", "framework", "{F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{86F61EBB-4ACC-459C-AB3C-C8D486C3017D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Web", "src\NPin.Web\NPin.Web.csproj", "{91A9536C-FD3D-4099-8459-6C1C5238C037}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Mapster", "framework\NPin.Framework.Mapster\NPin.Framework.Mapster.csproj", "{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.SqlSugarCore.Abstractions", "framework\NPin.Framework.SqlSugarCore.Abstractions\NPin.Framework.SqlSugarCore.Abstractions.csproj", "{CBC83167-9806-41ED-98FA-105D38825A88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.SqlSugarCore", "framework\NPin.Framework.SqlSugarCore\NPin.Framework.SqlSugarCore.csproj", "{CC3D8269-F965-4C87-93F2-351AFEF9E3D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Ddd.Application", "framework\NPin.Framework.Ddd.Application\NPin.Framework.Ddd.Application.csproj", "{15754E04-2D54-4741-8FF9-93FE036CAA17}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Caching.FreeRedis", "framework\NPin.Framework.Caching.FreeRedis\NPin.Framework.Caching.FreeRedis.csproj", "{92727A89-5E9C-4694-896F-CF78047EF2C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Ddd.Application.Contracts", "framework\NPin.Framework.Ddd.Application.Contracts\NPin.Framework.Ddd.Application.Contracts.csproj", "{4C59B5B2-C140-48A7-ABFB-7581905BFDE4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.AspNetCore", "framework\NPin.Framework.AspNetCore\NPin.Framework.AspNetCore.csproj", "{BFDBFC7F-58D3-4816-AFA8-93265E28268C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.AspNetCore.Authentication.OAuth", "framework\NPin.Framework.AspNetCore.Authentication.OAuth\NPin.Framework.AspNetCore.Authentication.OAuth.csproj", "{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{5E522BFB-5F48-475E-8E7F-A3B393DF5DEA}"
	ProjectSection(SolutionItems) = preProject
		common.props = common.props
		end.sh = end.sh
		start.sh = start.sh
		usings.props = usings.props
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "module", "module", "{EEAD0AD4-0F90-46D9-A775-D88AE07E2869}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Domain.Shared", "src\NPin.Domain.Shared\NPin.Domain.Shared.csproj", "{9718B82F-B12A-4F4C-A22E-A0C10B49C54D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Domain", "src\NPin.Domain\NPin.Domain.csproj", "{DDB9B331-3CB1-47C1-8AD8-96A3587A774D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Application", "src\NPin.Application\NPin.Application.csproj", "{34CEB35B-97EF-41DB-B10B-DC83B2453E9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Application.Contracts", "src\NPin.Application.Contracts\NPin.Application.Contracts.csproj", "{C4D324BB-01B6-436F-9AA6-136C7D5438F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.SqlSugarCore", "src\NPin.SqlSugarCore\NPin.SqlSugarCore.csproj", "{DC8E2E59-589F-4521-95E2-9CE7E1DD5541}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "audit-logging", "audit-logging", "{29EA07EB-E1D2-4BCA-9EA4-D69E28F14978}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "upms", "upms", "{CA0606BE-4146-4390-86CD-AD92FC161A9E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.AuditLogging.Domain.Shared", "module\NPin.Framework.AuditLogging.Domain.Shared\NPin.Framework.AuditLogging.Domain.Shared.csproj", "{67D8E078-69EC-4D2C-8B12-BDB66FB45B58}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.AuditLogging.Domain", "module\NPin.Framework.AuditLogging.Domain\NPin.Framework.AuditLogging.Domain.csproj", "{CF3EECF5-EE94-47F4-978B-2F648B02F99F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.AuditLogging.SqlSugarCore", "module\NPin.Framework.AuditLogging.SqlSugarCore\NPin.Framework.AuditLogging.SqlSugarCore.csproj", "{E50D68D7-8A0C-451D-9344-EE022054E31E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{088B4948-AE5B-45B3-A9FA-B853671CFA05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{088B4948-AE5B-45B3-A9FA-B853671CFA05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{088B4948-AE5B-45B3-A9FA-B853671CFA05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{088B4948-AE5B-45B3-A9FA-B853671CFA05}.Release|Any CPU.Build.0 = Release|Any CPU
		{91A9536C-FD3D-4099-8459-6C1C5238C037}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91A9536C-FD3D-4099-8459-6C1C5238C037}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91A9536C-FD3D-4099-8459-6C1C5238C037}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91A9536C-FD3D-4099-8459-6C1C5238C037}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B}.Release|Any CPU.Build.0 = Release|Any CPU
		{CBC83167-9806-41ED-98FA-105D38825A88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBC83167-9806-41ED-98FA-105D38825A88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBC83167-9806-41ED-98FA-105D38825A88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBC83167-9806-41ED-98FA-105D38825A88}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC3D8269-F965-4C87-93F2-351AFEF9E3D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC3D8269-F965-4C87-93F2-351AFEF9E3D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC3D8269-F965-4C87-93F2-351AFEF9E3D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC3D8269-F965-4C87-93F2-351AFEF9E3D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{15754E04-2D54-4741-8FF9-93FE036CAA17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15754E04-2D54-4741-8FF9-93FE036CAA17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15754E04-2D54-4741-8FF9-93FE036CAA17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15754E04-2D54-4741-8FF9-93FE036CAA17}.Release|Any CPU.Build.0 = Release|Any CPU
		{92727A89-5E9C-4694-896F-CF78047EF2C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92727A89-5E9C-4694-896F-CF78047EF2C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92727A89-5E9C-4694-896F-CF78047EF2C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92727A89-5E9C-4694-896F-CF78047EF2C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C59B5B2-C140-48A7-ABFB-7581905BFDE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C59B5B2-C140-48A7-ABFB-7581905BFDE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C59B5B2-C140-48A7-ABFB-7581905BFDE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C59B5B2-C140-48A7-ABFB-7581905BFDE4}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFDBFC7F-58D3-4816-AFA8-93265E28268C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFDBFC7F-58D3-4816-AFA8-93265E28268C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFDBFC7F-58D3-4816-AFA8-93265E28268C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFDBFC7F-58D3-4816-AFA8-93265E28268C}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E}.Release|Any CPU.Build.0 = Release|Any CPU
		{9718B82F-B12A-4F4C-A22E-A0C10B49C54D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9718B82F-B12A-4F4C-A22E-A0C10B49C54D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9718B82F-B12A-4F4C-A22E-A0C10B49C54D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9718B82F-B12A-4F4C-A22E-A0C10B49C54D}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDB9B331-3CB1-47C1-8AD8-96A3587A774D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDB9B331-3CB1-47C1-8AD8-96A3587A774D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDB9B331-3CB1-47C1-8AD8-96A3587A774D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDB9B331-3CB1-47C1-8AD8-96A3587A774D}.Release|Any CPU.Build.0 = Release|Any CPU
		{34CEB35B-97EF-41DB-B10B-DC83B2453E9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34CEB35B-97EF-41DB-B10B-DC83B2453E9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34CEB35B-97EF-41DB-B10B-DC83B2453E9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34CEB35B-97EF-41DB-B10B-DC83B2453E9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4D324BB-01B6-436F-9AA6-136C7D5438F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4D324BB-01B6-436F-9AA6-136C7D5438F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4D324BB-01B6-436F-9AA6-136C7D5438F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4D324BB-01B6-436F-9AA6-136C7D5438F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC8E2E59-589F-4521-95E2-9CE7E1DD5541}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC8E2E59-589F-4521-95E2-9CE7E1DD5541}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC8E2E59-589F-4521-95E2-9CE7E1DD5541}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC8E2E59-589F-4521-95E2-9CE7E1DD5541}.Release|Any CPU.Build.0 = Release|Any CPU
		{67D8E078-69EC-4D2C-8B12-BDB66FB45B58}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67D8E078-69EC-4D2C-8B12-BDB66FB45B58}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67D8E078-69EC-4D2C-8B12-BDB66FB45B58}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67D8E078-69EC-4D2C-8B12-BDB66FB45B58}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF3EECF5-EE94-47F4-978B-2F648B02F99F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF3EECF5-EE94-47F4-978B-2F648B02F99F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF3EECF5-EE94-47F4-978B-2F648B02F99F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF3EECF5-EE94-47F4-978B-2F648B02F99F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E50D68D7-8A0C-451D-9344-EE022054E31E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E50D68D7-8A0C-451D-9344-EE022054E31E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E50D68D7-8A0C-451D-9344-EE022054E31E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E50D68D7-8A0C-451D-9344-EE022054E31E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{088B4948-AE5B-45B3-A9FA-B853671CFA05} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{91A9536C-FD3D-4099-8459-6C1C5238C037} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{CBC83167-9806-41ED-98FA-105D38825A88} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{CC3D8269-F965-4C87-93F2-351AFEF9E3D2} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{15754E04-2D54-4741-8FF9-93FE036CAA17} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{92727A89-5E9C-4694-896F-CF78047EF2C6} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{4C59B5B2-C140-48A7-ABFB-7581905BFDE4} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{BFDBFC7F-58D3-4816-AFA8-93265E28268C} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{9718B82F-B12A-4F4C-A22E-A0C10B49C54D} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{DDB9B331-3CB1-47C1-8AD8-96A3587A774D} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{34CEB35B-97EF-41DB-B10B-DC83B2453E9D} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{C4D324BB-01B6-436F-9AA6-136C7D5438F6} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{DC8E2E59-589F-4521-95E2-9CE7E1DD5541} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{29EA07EB-E1D2-4BCA-9EA4-D69E28F14978} = {EEAD0AD4-0F90-46D9-A775-D88AE07E2869}
		{CA0606BE-4146-4390-86CD-AD92FC161A9E} = {EEAD0AD4-0F90-46D9-A775-D88AE07E2869}
		{67D8E078-69EC-4D2C-8B12-BDB66FB45B58} = {29EA07EB-E1D2-4BCA-9EA4-D69E28F14978}
		{CF3EECF5-EE94-47F4-978B-2F648B02F99F} = {29EA07EB-E1D2-4BCA-9EA4-D69E28F14978}
		{E50D68D7-8A0C-451D-9344-EE022054E31E} = {29EA07EB-E1D2-4BCA-9EA4-D69E28F14978}
	EndGlobalSection
EndGlobal
